<?php
// Recupera la informacion del piso entrado por paramtro
$con=mysql_connect("localhost","root","opsivir")
 or die("Error: ".mysql_error());
$name = 'prueba';
$db = mysql_select_db($name,$con)
 or die("Error: ".mysql_error());

$id = mysql_escape_string($_GET["idPiso"]); 
$result = mysql_query("SELECT idPiso FROM pisos WHERE idPiso = '$id' ") or die("Error: ".mysql_error());


while($row = mysql_fetch_array($result))
  {
  echo $row['idPiso'];
  echo " -> ";
  echo $row['propietario'];
  echo  "<br>"; 
  echo  "<br>";
  }


mysql_close($con);
?>